/* Class = "NSTextFieldCell"; title = "No Events Today"; ObjectID = "Zvn-Kh-myw"; */
"Zvn-Kh-myw.title" = "Nessun Evento Oggi";

/* Class = "NSTextFieldCell"; title = "Enjoy your day!"; ObjectID = "vNE-0Q-FXU"; */
"vNE-0Q-FXU.title" = "Buona giornata!";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "RN2-f5-r4j"; */
"RN2-f5-r4j.ibExternalAccessibilityDescription" = "si ripete";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is recurring"; ObjectID = "jxI-m7-MDd"; */
"jxI-m7-MDd.ibExternalAccessibilityDescription" = "si ripete";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "TSi-HD-24Y"; */
"TSi-HD-24Y.ibExternalAccessibilityDescription" = "è completato";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "Z6l-rm-jN2"; */
"Z6l-rm-jN2.ibExternalAccessibilityDescription" = "è completato";
